<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="com.xilinx.sdk.debug.ui.launchConfigurationWrapper">
<stringAttribute key="com.xilinx.sdk.gdb.launch.BitStreamPath" value="system_design_wrapper.bit"/>
<stringAttribute key="com.xilinx.sdk.gdb.launch.DebugType" value="STANDALONE_DEBUG"/>
<booleanAttribute key="com.xilinx.sdk.gdb.launch.ElfNoDownload" value="false"/>
<stringAttribute key="com.xilinx.sdk.gdb.launch.HwPlatformName" value="system_design_wrapper_hw_platform_0"/>
<stringAttribute key="com.xilinx.sdk.gdb.launch.InitTclFile" value="ps7_init.tcl"/>
<stringAttribute key="com.xilinx.sdk.gdb.launch.ProcessorName" value="ps7_cortexa9_0"/>
<booleanAttribute key="com.xilinx.sdk.gdb.launch.ProgramFpga" value="false"/>
<intAttribute key="com.xilinx.sdk.gdb.launch.ResetType" value="1"/>
<booleanAttribute key="com.xilinx.sdk.gdb.launch.RunPSInit" value="true"/>
<booleanAttribute key="com.xilinx.sdk.gdb.launch.RunPSPostConfig" value="true"/>
<stringAttribute key="com.xilinx.sdk.gdb.launch.TargetDevice" value="Auto Detect"/>
<stringAttribute key="com.xilinx.sdk.gdb.launch.TargetPeer" value="Local"/>
<booleanAttribute key="org.eclipse.cdt.debug.mi.core.REMOTE_TCP" value="true"/>
<stringAttribute key="org.eclipse.cdt.launch.COREFILE_PATH" value=""/>
<stringAttribute key="org.eclipse.cdt.launch.DEBUGGER_ID" value="com.xilinx.sdk.debug.core.XMDDebuggerId"/>
<stringAttribute key="org.eclipse.cdt.launch.DEBUGGER_START_MODE" value="run"/>
<booleanAttribute key="org.eclipse.cdt.launch.DEBUGGER_STOP_AT_MAIN" value="true"/>
<stringAttribute key="org.eclipse.cdt.launch.PROGRAM_NAME" value="Debug/Periph-Test_FASEC.elf"/>
<stringAttribute key="org.eclipse.cdt.launch.PROJECT_ATTR" value="Periph-Test_FASEC"/>
<booleanAttribute key="org.eclipse.cdt.launch.PROJECT_BUILD_CONFIG_AUTO_ATTR" value="true"/>
<stringAttribute key="org.eclipse.cdt.launch.PROJECT_BUILD_CONFIG_ID_ATTR" value=""/>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/Periph-Test_FASEC"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="4"/>
</listAttribute>
<booleanAttribute key="xilinx.profile.enable" value="false"/>
<booleanAttribute key="xilinx.stdio.connect" value="false"/>
</launchConfiguration>
